<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Notes</title>
    <link href="{% static 'css/bootstrap.min.css' %}" rel="stylesheet">
</head>
<body>
<div class="container">
    <div class="row">
        <div class="col">
            {% block content %}
            {% endblock %}
        </div>
    </div>
</div>
<script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
</body>
</html>